/*FONTS*/

@font-face {
  font-family: Placard-CompressedBold;
  src: url('../../fonts/Placard-CompressedBold.eot');
  src:  url('../../fonts/Placard-CompressedBold.woff') format("woff"),
        url('../../fonts/Placard-CompressedBold.ttf') format('truetype');
}

@font-face {
  font-family: TiemposText-Regular;
  src: url('../../fonts/TiemposText-Regular.eot');
  src:  url('../../fonts/TiemposText-Regular.woff') format("woff"),
        url('../../fonts/TiemposText-Regular.ttf') format('truetype');
}

/*FONTS*/

body {
    font-family: Verdana,sans-serif;
    font-size: 14px;
    line-height: 20px;
    padding-top: 80px;
}

a, a:focus, a:hover, a:active{
	color: #000000;
    text-decoration: none;
}

h1 {
    font-family: Placard-CompressedBold,sans-serif;
    font-size: 42px !important;
    letter-spacing: 1px;
    line-height: 46px;
}

h2 {
    font-family: Verdana,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 20px;
    color: #fe0000 !important;
    margin-top: 0;
}
/*
.navbar {
    background-image: url("/img/krone/verlauf_header.jpg");
    background-repeat: repeat-x;
    height: 80px;
}

.navbar-brand {
    padding: 11px 0 0 0;
    margin-left: 0px!important;
}
*/
#logosmall {
    display: none;
}

.container {
    width: 900px;
}

#headerimg {
    width: 100%;
}

.box_abobestellung {
    background-color: #de2520;
    border-radius: 3px;
    color: #ffffff;
    height: 50px;
    text-align: center;
    margin: 5px 0 5px 0;
}

.box_abobestellung a:hover, .box_abobestellung a:visited, .box_abobestellung a:link, .box_abobestellung a:active {
    color: #ffffff;
}

.box_abobestellung  a {
    line-height: 50px;
}

.box_appstore {
    color: #ffffff;
    text-align: center;
    margin: 5px 0 5px 0;
}

.box_appstore  a {
}

.box_appstore  a img {
}
/*
.login-form input[type=text] {
    background-color: #ececec;
    border: 1px solid #959595;
    border-radius: 3px;
    line-height: 20px;
    margin: 2px 0;
    padding: 5px;
    width: 100%;
}

.login-form input[type=password] {
    background-color: #ececec;
    border: 1px solid #959595;
    border-radius: 3px;
    line-height: 20px;
    margin: 2px 0;
    padding: 5px;
    width: 100%;
}

.login-form input[type=email] {
    background-color: #ececec;
    border: 1px solid #959595;
    border-radius: 3px;
    line-height: 20px;
    margin: 2px 0;
    padding: 5px;
    width: 100%;
}
*/
.login-form .error {
    line-height: 20px;
    margin: 2px 0;
    padding: 5px;
    width: 100%;
    margin: 2px 0;
    color: #fe0000 !important;
}

.login-form button {
    background-color: #de2520;
    border: none;
    border-radius: 3px;
    color: #ffffff;
    line-height: 20px;
    margin: 2px 0;
    padding: 5px;
    text-transform: uppercase;
    width: 100%;
}
.login-form button:hover {
    color: #ffffff;
}

.login-form  .session span{
    font-weight: normal;
}


/******************************************************
***************** CUSTOM CONTROLS *********************
*******************************************************/
.custom-checkbox .custom-control-input:checked ~ .custom-control-label:before{
    background-color:#0275D8;
    border-color:#0275D8;
    color:#FFFFFF;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label:before{
    background-color:#FFFFFF;
    border:4px solid #0275D8;
    color:#FFFFFF;
}

.custom-radio .custom-control-input ~ .custom-control-label:before{
    background-color:#C0C0C0;
    border:4px solid #C0C0C0;
}

.custom-checkbox .custom-control-input ~ .custom-control-label:before{
    background-color:#C0C0C0;
    border-radius:0 !important;
}

.custom-control-label{
    cursor:pointer;
    font-weight:normal;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.custom-control-label .fa{
    color:#0275D8;
}

.padding-xs { padding: .25em; }
.padding-sm { padding: .5em; }
.padding-md { padding: 1em; }
.padding-lg { padding: 1.5em; }
.padding-xl { padding: 3em; }

.padding-x-xs { padding: .25em 0; }
.padding-x-sm { padding: .5em 0; }
.padding-x-md { padding: 1em 0; }
.padding-x-lg { padding: 1.5em 0; }
.padding-x-xl { padding: 3em 0; }

.padding-y-xs { padding: 0 .25em; }
.padding-y-sm { padding: 0 .5em; }
.padding-y-md { padding: 0 1em; }
.padding-y-lg { padding: 0 1.5em; }
.padding-y-xl { padding: 0 3em; }

.padding-top-xs { padding-top: .25em; }
.padding-top-sm { padding-top: .5em; }
.padding-top-md { padding-top: 1em; }
.padding-top-lg { padding-top: 1.5em; }
.padding-top-xl { padding-top: 3em; }

.padding-right-xs { padding-right: .25em; }
.padding-right-sm { padding-right: .5em; }
.padding-right-md { padding-right: 1em; }
.padding-right-lg { padding-right: 1.5em; }
.padding-right-xl { padding-right: 3em; }

.padding-bottom-xs { padding-bottom: .25em; }
.padding-bottom-sm { padding-bottom: .5em; }
.padding-bottom-md { padding-bottom: 1em; }
.padding-bottom-lg { padding-bottom: 1.5em; }
.padding-bottom-xl { padding-bottom: 3em; }

.padding-left-xs { padding-left: .25em; }
.padding-left-sm { padding-left: .5em; }
.padding-left-md { padding-left: 1em; }
.padding-left-lg { padding-left: 1.5em; }
.padding-left-xl { padding-left: 3em; }

.margin-xs { margin: .25em; }
.margin-sm { margin: .5em; }
.margin-md { margin: 1em; }
.margin-lg { margin: 1.5em; }
.margin-xl { margin: 3em; }

.margin-x-xs { margin: .25em 0; }
.margin-x-sm { margin: .5em 0; }
.margin-x-md { margin: 1em 0; }
.margin-x-lg { margin: 1.5em 0; }
.margin-x-xl { margin: 3em 0; }

.margin-y-xs { margin: 0 .25em; }
.margin-y-sm { margin: 0 .5em; }
.margin-y-md { margin: 0 1em; }
.margin-y-lg { margin: 0 1.5em; }
.margin-y-xl { margin: 0 3em; }

.margin-top-xs { margin-top: .25em; }
.margin-top-sm { margin-top: .5em; }
.margin-top-md { margin-top: 1em; }
.margin-top-lg { margin-top: 1.5em; }
.margin-top-xl { margin-top: 3em; }

.margin-right-xs { margin-right: .25em; }
.margin-right-sm { margin-right: .5em; }
.margin-right-md { margin-right: 1em; }
.margin-right-lg { margin-right: 1.5em; }
.margin-right-xl { margin-right: 3em; }

.margin-bottom-xs { margin-bottom: .25em; }
.margin-bottom-sm { margin-bottom: .5em; }
.margin-bottom-md { margin-bottom: 1em; }
.margin-bottom-lg { margin-bottom: 1.5em; }
.margin-bottom-xl { margin-bottom: 3em; }

.margin-left-xs { margin-left: .25em; }
.margin-left-sm { margin-left: .5em; }
.margin-left-md { margin-left: 1em; }
.margin-left-lg { margin-left: 1.5em; }
.margin-left-xl { margin-left: 3em; }



.navbar-default {
    padding-left: 15px;
    height: 75px;
    background-color: #e3000f;
    border-color: #e3000f;
}
.navbar-default .navbar-brand {
    color: #ffffff;
    padding-top: 20px;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #bcb1b1;
}
.navbar-default .navbar-text {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a {
    color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #bcb1b1;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #bcb1b1;
    background-color: #e3000f;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #bcb1b1;
    background-color: #e3000f;
}
.navbar-default .navbar-toggle {
    border-color: #e3000f;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #e3000f;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #ffffff;
}
.navbar-default .navbar-link {
    color: #ffffff;
}
.navbar-default .navbar-link:hover {
    color: #bcb1b1;
}

.footer {
    line-height: 30px;
    font-size:13px;
    background-color: #2b3f59;
    color:white;
}
.footer a {
    color:white;
}
.footer .container-fluid {
    line-height: 2.6em;
    padding-right: 40px;
    padding-left: 40px;
}
.footer {
    display:block;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 20;
}
.footer .list-inline {
    padding-left: 0;
    list-style: none;
    margin-bottom: 0px !important;
}

@media (max-width: 767px) {
    /*
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #ffffff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #bcb1b1;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #bcb1b1;
        background-color: #e3000f;
    }

     */
}


@media (max-width: 950px) { 
    .container {
        width: 100%;
    }
    #logosmall {
        display: block;
    }
    #logobig {
        display: none;
    }
}